###
###     EFFECT INI FILE
###
###
###     effect type     normal,multimap
###
    TYPE    normal
###
###     effect planes 1-2
###
    PLANES  1
###
###     effect tabs x y
###
    TAB1    wormis/wormx.dtf  wormis/wormy.dtf
###
###     effect  maps  1-4
###
    MAPS    1
###
###     effect  maps    MAP1-4
###
    MAP1    mapit/map05.pcy
###
